<template>
  <page-header-wrapper>
    <HistoryPanel ref="historyPanelRef" :default-query-condition="vdata.defSearchData" />
  </page-header-wrapper>
</template>
<script setup lang="ts">

import { ref, reactive } from 'vue'
import HistoryPanel from './HistoryPanel.vue'

const historyPanelRef = ref()

const vdata = reactive({
  defSearchData: {infoType: 'PLATFORM', opAccountType: 1}
})

</script>
